# File rocrand_scrambled_sobol32_precomputed.h

## Definition (`library/include/rocrand/rocrand_scrambled_sobol32_precomputed.h`)

- Program Listing for File rocrand_scrambled_sobol32_precomputed.h

## Includes

- `rocrand/rocrandapi.h` (File rocrandapi.h)

## Defines

- Define SCRAMBLED_SOBOL32_N

- Define SCRAMBLED_SOBOL_DIM

## Variables

- Variable rocrand_h_scrambled_sobol32_direction_vectors